Ovidentia 'index.php' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 33230
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 12 2009 12:00AM
Updated: Jan 15 2009 08:02PM
Credit: Ivan Sanchez
Vulnerable: Ovidentia ovidentia 6.7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus